# Uses of Class
org.osgi.framework.wiring.dto.BundleRevisionDTO

Packages that use BundleRevisionDTO
Package
Description
org.osgi.framework.wiring.dto
OSGi Data Transfer Object Framework Wiring Package Version 1.2.

## Uses of BundleRevisionDTO in org.osgi.framework.wiring.dto

Fields in org.osgi.framework.wiring.dto with type parameters of type BundleRevisionDTO
Modifier and Type
Field
Description
`Set<BundleRevisionDTO>`
BundleWiringDTO.`resources`
The set of resources referenced by the wiring graph.